<template>
  <div class="cont">
    <el-container style="height:100%">
      <appBar />
      <sideDrawer />
      <el-container>
        <el-main style="margin-left:-100px">
          <manageProject />
          <v-row>
            <v-col cols="1"></v-col>
            <v-col cols="4">
                <createProject />
            </v-col>
            <v-col cols="1"></v-col>
            <v-col cols="4">
                <deleteProject />
            </v-col>
        </v-row>
        <v-row>
            <v-col cols="1"></v-col>
            <v-col cols="4">
                <addMember />
            </v-col>
            <v-col cols="1"></v-col>
            <v-col cols="4">
                <showProject />
            </v-col>
          </v-row>
        </el-main>
      </el-container>
    </el-container>
  </div>
</template>

<script>
import appBar from "../basic/appBar";
import sideDrawer from "../basic/sideDrawer";
/*import createProject from "./createProject";
import deleteProject from "./deleteProject";
import showProject from "./showProject";
import addMember from "./addMember";*/
import manageProject from "./manageProject";
export default {
  name: "ProjectPage",
  components: {
    appBar,
    sideDrawer,
    manageProject
    /*createProject,
        deleteProject,
        addMember,
        showProject,*/
  },
  data: () => ({})
};
</script>

<style scoped>
.cont {
  /* background-color: #f8ffaa; */
  background-color: #eeeeee;
  height: 100%;
  width: 100%;
}
</style>
